.glcontent { width:980px; margin:0 auto; overflow:hidden; margin-bottom:20px; background:#fff}
.gl_right { float:right; width:270px}
.glmain { width:690px; float:left; margin-right:20px}
.gl_title { height:40px; border-bottom:3px solid #09C}
.gl_title h2 { font-size:16px; line-height:40px; color:#06C; font-family:"微软雅黑"; padding-left:20px}
.gl_con { padding:10px 20px}
.gl_con li { font-size:14px; line-height:26px; text-align:left; background:url(http://www.fj.xinhuanet.com/ba/images/dot.png) no-repeat 0 11px; padding-left:10px;}
.gl_con li .date { color:#acacac; font-size:12px; float:right; text-align:right}
.gl_l_box { margin-bottom:10px; clear:both}
.gl_l_box .title { background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/gl_r_tit.png) no-repeat;  height:45px; }
.gl_l_box .title h2 { font-size:14px; font-family:"微软雅黑"; padding-left:40px; color:#000}
.gl_l_box .con { padding:5px 0px; overflow:hidden}
.list_con {padding:8px 0px}
.list_con li { font-size:12px; line-height:22px; text-align:left; background:url(http://www.fj.xinhuanet.com/ba/images/dot.png) no-repeat 0 9px; padding-left:10px; height:22px; overflow:hidden;}
.ztnews { margin-top:10px;}
.glimgnews li { width:120px; float:left; height:110px; margin:5px 7px; text-align:center; overflow:hidden}
.glimgnews li img { width:120px; height:90px; }
.glimgnews p { margin:0px; padding:0px; font-size:12px; line-height:25px}
.glts_con { padding:10px; overflow:hidden; }
.glts_con li { width:250px; margin:0 auto; text-align:center; margin:5px 0px}
.glts_con li p { font-size:12px; line-height:20px}